ISCS#FEP - Feature #258
08/30/2019 05:02 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: FEP_V2.2

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/30/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 09/02/2019 03:00 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/24/2019 11:27 AM - xiangyang li

- Description updated

04/14/2025
